Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 16:46:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">This is absolutely incorrect and absolutely unacceptable!!! I have received a message from your shipper fitcher same day even after i received a message from you regarding the order, and when I called the shipping company because no one was receiving my calls from your side they informed me that the items were returned due to some reasons from the supplier not because I was unreachable! </div>
<div dir="auto"><br></div>
<div dir="auto">Attached you can find screen shots of the messages I received, keeping in mind that I have received a previous order only a day before this message with no issues. </div>
<div dir="auto"><br></div>
<div dir="auto">I will not order again and wait ages for the refund  as I already paid for the items! This is very unprofessional and you should be investigating where the problem was, from your side or the courier company rather than updating my case as resolved and asking me to order and pay again!</div>
<div dir="auto"><br></div>
<div dir="auto">I have explained to your social media team that the order is extremely urgent as my due date is very soon! </div>
<div dir="auto"><br></div>
<div dir="auto">I excpect solving my case ASAP by resending  the items that I ordered.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your immediate acknowledgment and confirmation on the date I should be expecting the order. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Rand </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 20, 2020, 7:56 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rand,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us.<div> </div>
<div dir="ltr">With reference to order no #9777598231</div>
<div> </div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">  </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We would like to inform you that our courier partner tried to contact you on #525918866 but didn't receive any response from your end. ​<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund for the same as soon as possible.<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'><br></div>
</div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043104323957'>Screenshot_20200420-204039.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043104323958'>Screenshot_20200420-204024.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/743142